namespace CreateUpdateXmlFile
{
  partial class Form1
  {
    /// <summary>
    /// 必需的设计器变量。
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// 清理所有正在使用的资源。
    /// </summary>
    /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Windows 窗体设计器生成的代码

    /// <summary>
    /// 设计器支持所需的方法 - 不要
    /// 使用代码编辑器修改此方法的内容。
    /// </summary>
    private void InitializeComponent()
    {
      this.textBox3 = new System.Windows.Forms.TextBox();
      this.label3 = new System.Windows.Forms.Label();
      this.label2 = new System.Windows.Forms.Label();
      this.textBox2 = new System.Windows.Forms.TextBox();
      this.view = new System.Windows.Forms.Button();
      this.create = new System.Windows.Forms.Button();
      this.label1 = new System.Windows.Forms.Label();
      this.textBox1 = new System.Windows.Forms.TextBox();
      this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
      this.SuspendLayout();
      // 
      // textBox3
      // 
      this.textBox3.Location = new System.Drawing.Point(122, 34);
      this.textBox3.Name = "textBox3";
      this.textBox3.Size = new System.Drawing.Size(285, 21);
      this.textBox3.TabIndex = 15;
      // 
      // label3
      // 
      this.label3.AutoSize = true;
      this.label3.Location = new System.Drawing.Point(33, 37);
      this.label3.Name = "label3";
      this.label3.Size = new System.Drawing.Size(53, 12);
      this.label3.TabIndex = 14;
      this.label3.Text = "主程序：";
      // 
      // label2
      // 
      this.label2.AutoSize = true;
      this.label2.Location = new System.Drawing.Point(33, 80);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(77, 12);
      this.label2.TabIndex = 13;
      this.label2.Text = "服务器地址：";
      // 
      // textBox2
      // 
      this.textBox2.Location = new System.Drawing.Point(122, 77);
      this.textBox2.Name = "textBox2";
      this.textBox2.Size = new System.Drawing.Size(390, 21);
      this.textBox2.TabIndex = 12;
      // 
      // view
      // 
      this.view.Location = new System.Drawing.Point(133, 188);
      this.view.Name = "view";
      this.view.Size = new System.Drawing.Size(93, 38);
      this.view.TabIndex = 11;
      this.view.Text = "浏览";
      this.view.UseVisualStyleBackColor = true;
      this.view.Click += new System.EventHandler(this.view_Click);
      // 
      // create
      // 
      this.create.Location = new System.Drawing.Point(303, 188);
      this.create.Name = "create";
      this.create.Size = new System.Drawing.Size(93, 38);
      this.create.TabIndex = 10;
      this.create.Text = "生成";
      this.create.UseVisualStyleBackColor = true;
      this.create.Click += new System.EventHandler(this.create_Click);
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(33, 108);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(65, 12);
      this.label1.TabIndex = 9;
      this.label1.Text = "目录选择：";
      // 
      // textBox1
      // 
      this.textBox1.Font = new System.Drawing.Font("宋体", 12F);
      this.textBox1.Location = new System.Drawing.Point(104, 108);
      this.textBox1.Multiline = true;
      this.textBox1.Name = "textBox1";
      this.textBox1.Size = new System.Drawing.Size(408, 59);
      this.textBox1.TabIndex = 8;
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(545, 261);
      this.Controls.Add(this.textBox3);
      this.Controls.Add(this.label3);
      this.Controls.Add(this.label2);
      this.Controls.Add(this.textBox2);
      this.Controls.Add(this.view);
      this.Controls.Add(this.create);
      this.Controls.Add(this.label1);
      this.Controls.Add(this.textBox1);
      this.Name = "Form1";
      this.Text = "Form1";
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.TextBox textBox3;
    private System.Windows.Forms.Label label3;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.TextBox textBox2;
    private System.Windows.Forms.Button view;
    private System.Windows.Forms.Button create;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.TextBox textBox1;
    private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
  }
}

